/* Add here all your CSS customizations */

.div-transparent {
opacity:0.9;
}

.logo {
 font-size: 26px;

	color: #000;
	text-align: center;
	margin: 0 0 10px;
}
.logon { 
font-size: 14px;


color: #000;
 
}

.navbar-header { text-align:center; }

.btn-default { padding:4px 18px; }


.kv-avatar .krajee-default.file-preview-frame,.kv-avatar .krajee-default.file-preview-frame:hover {
    margin: 0;
    padding: 0;
    border: none;
    box-shadow: none;
    text-align: center;
}
.kv-avatar .file-input {
    display: table-cell;
    max-width: 220px;
}
.kv-reqd {
    color: red;
    font-family: monospace;
    font-weight: normal;
}


.navbar-brand {
border-top-right-radius: 0.2em;
border-top-left-radius: 0.3em;
}

.navbar-right {
border-bottom-right-radius: 0.4em;
border-bottom-left-radius: 0.4em;
}

.chat {
padding: 5px;
border: 1px solid black;
min-height: 350px !important;
}

.sendmessage {
margin-top: 5px;
display: block; 
-webkit-border-radius: 0;
    
-moz-border-radius: 0;
    
border-radius: 0;
}

.push-right {
margin-right: 5px;
}

.push-left {
position: absolute;
margin-left: 220px;
}

.inwelcome {

-webkit-border-radius: 0;
    
-moz-border-radius: 0;
    
border-radius: 0;
background-color: #fff;

}

::-webkit-scrollbar {
  width: 2px;
  height: 2px;
}
::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
::-webkit-scrollbar-thumb {
  background: #a24dc6;
  border: 0px none #ffffff;
  border-radius: 50px;
}
::-webkit-scrollbar-thumb:hover {
  background: #ffffff;
}
::-webkit-scrollbar-thumb:active {
  background: #000000;
}
::-webkit-scrollbar-track {
  background: #666666;
  border: 0px none #ffffff;
  border-radius: 50px;
}
::-webkit-scrollbar-track:hover {
  background: #666666;
}
::-webkit-scrollbar-track:active {
  background: #333333;
}
::-webkit-scrollbar-corner {
  background: transparent;
}

address {
display: block;
overflow: hidden;
}

.fa-home {
  float:left;
  }


div.navbar-brand:before {
  margin-top: 0.4em;
  display: block;
  content:url(/img/logo.png);
}
div.navbar-brand {
height:260px;
}
@media screen and (max-height: 700px) {
div.navbar-brand:before {
  margin-top: 0.4em;
  display: block;
  content:url(/img/logo-text.png);
}
div.navbar-brand {
height:140px;
}
}